<?php
if($_POST["iname"])
{  
	$iname= $_POST['iname'];  
  //CHECKING ENDS HER
  require_once"labClass.php";
  $con=new labClass();
   
   $rQ= $con->deletepOrderTemp($iname);
   //print_r($rQ);
       ?>
     <sup class="text-success">Removed from list!..</sup>
     <?php
   //require_once "pharmptempLLPO.php";
       
    } 
?>